LP122 - Bug #558

85°C00000000000000000000
09/18/2024 03:14 PM - EGON

Status: Closed Start date: 09/18/2024
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #20 SMP Thu May 23
13:50:25 CST 2024
0n: LPB3568 100[ APPI[
go/oooooon: 04 ooooe: <20%
poooooo: 04 oooo:
go/oooooon: 03 poooo:
0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3568\LPB3568\ubuntu\LPB3
568_ubuntu20.04_HDMI_v1.0_2024052
41358
Description
History

#1 - 09/18/2024 03:18 PM - EGON
- Subject changed from 85°C00000000000000 to85°C10000000000000000000
- Category set to HW

-00 settoLP122

- CPU set to RK3568J

-00 setto LPB356800010
-00/A000000 setto 04
-0000000 setto 04
-00A000000 setto 03

-00 setto Ubuntu

-0000 setto <20%

Ussecl000LPB56sJ00000000000000O0DOODDOODOO0DD

#2 - 09/29/2024 06:44 PM - EGON

- Priority changed from Normal to Urgent

#3 - 10/29/2024 09:37 AM - EGON
- CPU changed from RK3568J to RK3568

#4 - 10/29/2024 09:37 AM - EGON

- Status changed from New to Closed
